Subject: Re: Enron Credit Inc. ("ECI")
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 12 Apr 2001 04:08:00 -0700 (PDT)

Tom, I am now faxing a copy to you and forwarding a copy to Sara.  

Sara, Tom would like us both to call him to discuss further whether we can 
construe that "repos" as included in the definition of products set forth in 
the Consent.  I told Tom, yes, I would believe so.  But we would like to 
conference you in to doublecheck.  So hopefully you are available in next few 
minutes.

Cheryl Nelson
Senior Counsel
EB3816
(713) 345-4693

	Sara Shackleton@ECT
	04/12/2001 09:22 AM
		 
		 To: Cheryl Nelson/NA/Enron@Enron
		 cc: Tom Doukas/NA/Enron@ENRON
		 Subject: Enron Credit Inc. ("ECI")

Cheryl:

Can you please forward a copy of the ECI resolution(s) (or consent) which was 
used to establish the Bear account and Securites Loan Agreement?  We need to 
determine all products authorized for ECI trading.  Also, copies of Enron 
Credit Limited authorizations would be useful.  Thanks for your help.

Sara Shackleton
Enron North America Corp.
1400 Smith Street, EB 3801a
Houston, Texas  77002
713-853-5620 (phone)
713-646-3490 (fax)
[email-masked]